Bug 1290595 - epel7 libyui-qt fails to rebuild with Qt 5.5
epel7 libyui-qt fails to rebuild with Qt 5.5
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: libyui-qt (Show other bugs)
epel7
All Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Björn 'besser82' Esser
Fedora Extras Quality Assurance
:
Depends On:
Blocks: epel7aarch64
  Show dependency treegraph
 
Reported: 2015-12-10 17:51 EST by Yaakov Selkowitz
Modified: 2016-05-14 22:40 EDT (History)
2 users (show)

See Also:
Fixed In Version: libyui-qt-2.46.13-8.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-14 22:40:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaakov Selkowitz 2015-12-10 17:51:19 EST
There are a few ways to fix this, from easiest to hardest:

1) merge aa6b918 into epel7, build, and update;

2) backport this upstream patch for epel7, build, and update:

https://github.com/libyui/libyui-qt/commit/647d77ad4c94e50b01ab8ed69ce68a712725f762

3) rebase the entire libyui stack to match f23.
Comment 1 Fedora Update System 2016-04-28 03:53:46 EDT
libyui-qt-2.46.13-8.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7193218d04
Comment 2 Fedora Update System 2016-04-28 18:22:59 EDT
libyui-qt-2.46.13-8.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7193218d04
Comment 3 Fedora Update System 2016-05-14 22:40:49 EDT
libyui-qt-2.46.13-8.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.